<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.house365.ws.dao.mapper.KefuMapper">

    <resultMap id="infoMap" type="com.house365.beans.entity.KefuEntity">
        <result property="kefuAccid" column="accId" />
        <result property="setKefu" column="setKefu" />
        <result property="cityCode" column="cityCode" />
    </resultMap>

    <select id="getKefuInfo" resultMap="infoMap">
        select accId,setKefu,cityCode
        from city_customer_service
        where cityCode = #{cityCode}
    </select>

</mapper>